**FINAL PROJECT**

**Kelompok 7**

**Anggota Kelompok**
- Denta Wahyu Herlambang
- Faisal Mardiansah
- Hapsari Prabandhari

**Tema Project**
Film

**ERD**

<img src="public/image/ERD.png" width="600">

**Link Video**

<a href="https://www.youtube.com/watch?v=dtoiqMM1seU">Video Demo Final Project</a>

